/* 
Theme Name: Storefront Child Theme - Pantit
Version: 1.0 
Description: Child theme for Woo and Storefront.
Author: Woo 
Author URI: http://woocommerce.com 
Template: storefront */

/*  NY CSS FRÅN STAGING 10 JUNI  */

@media (min-width: 1200px){
	.page-with-right-sidebar{
    width: 73.5%;
    float: left;
}
	.default-page{
		margin-top: 2em;
	}
}
.default-page{
	max-width: 1400px;
	margin:auto;
}

/* NY CSS FRÅN STAGING 26 APRIL */




.single-product div.product .product_meta .posted_in, .single-product div.product .product_meta .tagged_as {
	display: none;
}

.logged-in .hideelement {
display: none;
}

.showelement{
	display:none;
}

.logged-in .showelement {
display: inherit;
}

.signupformwidget {
    margin-top: 50px;
    margin-bottom: 40px;
    padding: 2.2em;
    text-align: center;
    border-radius: 10px;
    background-image: linear-gradient(to bottom right,#f8f7fe,#efebff);
}

.signuptitle{
	    font-family: 'Montserrat' !important;
    text-transform: uppercase;
    font-weight: 900 !important;
    font-style: italic;
    font-size: 17px !important;
}




/******** SEARCH PAGE *******/
.horizontal-banner-heading{
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-style: italic;
    margin-bottom: 1.5em;
}
.horizontal-banner{
    padding: 3em 1.5em;
    margin-top:3em;
}

.subheading {
    color: #8478a4;
    font-weight: 600;
    margin-bottom: 1em;
}
.subheading span {
    text-transform: uppercase;
    font-weight: 800;
}

.link-box, .link-box h2, .link-box img, .link-box i {
    transition: 0.4s;
}
.link-box{
    border-radius: 10px;
    height:150px;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin-top: 1em;
    opacity:0.9;
    transition: 0.4s;
}
.link-box:hover{
    opacity: 1;
}

.link-box h2{
    font-family: 'Montserrat';
    font-weight: 900;
    margin-right: 0.7em;
    font-size: 3em;
    color: #ffffff;
    color: rgba(255,255,255,0.9);
    z-index: 2;
}
.link-box i{
    margin-left:0.35em;
}
.link-box:hover i{
    margin-left:0.45em;
}
.link-box:hover h2{
    margin-right: 0.6em;
    color: rgba(255,255,255,1);
}

.link-box img{
    position: absolute;
    width: 50%;
    height: auto;
    top: -40%;
    left: -10%;
    opacity:0.9;
}
.link-box:hover img{
    width: 53%;
}
.link-box-1{
    background-image: linear-gradient(180deg, #FFBAD3 0%, #DE819E 99%);
}
.link-box-2{
    background-image: linear-gradient(180deg, #FFC09A 0%, #E18C5B 100%);

}
#searchresult-heading{
    margin-top:2em;    
}

@media screen and (min-width: 769px) {
    .floatleftbanner {
    	border: 0px solid white; 
    	float: left; 
    	width: 50%;
    }

    .link-box-row{
        display: flex;
    }
    .horizontal-banner .link-box-row{
        text-align: left;
        margin-bottom: 2em;
        align-items:center;
    }
    .link-box{
        width: 50%;
        height:200px;

    }
    .link-box h2{
        font-size: 3em;
    }
    .link-box-1{
        margin-right: 0.7em;
    }
    .link-box-2{
        margin-left: 0.7em;
    }
    .horizontal-banner{
        padding: 4em;
}
    .horizontal-banner-heading{
        margin-bottom: 2em;
    }
}
@media (min-width: 1250px){
    .horizontal-banner-row {
        display:flex;   
    }
    .link-box h2{
        font-size: 4em;
    }
}
/****SEARCH PAGE END*****/






@media (min-width: 1200px){
    #searchresult-heading{
        margin-top:2em;    
    }
    .top-sidebar, .asl-widgets{
		display:none !important;
	}
    .bsl-w #pantit-categories, #current-cat{
        display:none;
    }
}
#pantit-categories .children a {
    font-size: 0.9em;
}
#pantit-categories {
    letter-spacing: 0.35pt;
    text-transform: uppercase;
}
@media (max-width: 1199px){

#pantit-categories.hide:hover,  #pantit-categories .option:hover{
    background: #E2E0E8;
	color: #44386D;
}
#pantit-categories {
    min-height: 38px;
    margin-bottom:0.4em;
    position:relative;
}
#current-cat{
	font-family: 'Montserrat';
	color: #44386D;
	font-weight: 600;
	line-height: inherit;
	    display: flex;
    justify-content: space-between;
    align-items: center;

}
.wcpf-field-item .wcpf-field-title:not(.wcpf-field-button), .wcpf-field-button .wcpf-button, #pantit-categories, .wcpf-layout-simple-box .wcpf-simple-box-heading {
	font-size: 13px;
	padding: 0.4em 0.8em;
}
.wcpf-layout-item.wcpf-box-style .wcpf-heading-label .box-toggle, .wcpf-field-item.wcpf-box-style .wcpf-heading-label .box-toggle {
    transform: translateY(-70%);
}

#pantit-categories {
    /*border: 1px solid #E2E0E8;*/
    border-radius: 4px;
}

#pantit-categories ul.product-categories {
  position: absolute;
  cursor: pointer;
  width: 100%;
}



#pantit-categories:not(.hide)>ul.product-categories {
	position: absolute;
	min-width: 100%;
	background: #FFFFFF;
	box-shadow: 5px 5px 10px 0 rgba(61,49,103,0.10);
	  padding: 1em 0.8em;
	z-index: 10;
		border-radius:0.35em;
	left:0;
	top:0;

}

#pantit-categories.hide ul{
	display: none;
}
}
@media(min-width: 769px) and (max-width: 1199px){
    #pantit-categories {
    border: 1px solid #E2E0E8;
    border-radius: 4px;
    margin: 12px 4px;

}
}







/******** MOBILE FOOTER CART ICON *****/
.storefront-handheld-footer-bar ul li.cart>a::before{
    content: "\f290";
}
.storefront-handheld-footer-bar ul li.cart .count {
    background-color: #f5b996;
    font-weight: bold;
}
/* BREADCRUMBS */ 


/************* COLUMN SIZES ***********************/
.storefront-full-width-content .site-main .products.columns-5 .product, .storefront-full-width-content .site-main ul.products.columns-6 li.product {
    width: 47.8260869565%;
    float: left;
}
.products .product:nth-child(odd){
    margin-right: 4.347826087%;
}
.related .products .product:nth-child(odd){
    margin-right: 0;
}
@media (min-width:768px) and (max-width:1079px){
    ul.products.products.columns-5 li.product.last, .storefront-full-width-content .site-main ul.products.columns-6 li.product, .page-template-template-fullwidth-php .site-main ul.products.columns-5 li.product,  .page-template-template-homepage-php .site-main ul.products.columns-5 li.product, .storefront-full-width-content .site-main ul.products.columns-5 li.product{
    width: 32.25%;
    margin-right: 1.44% !important;
    }
    ul.products li.product.first{
    	clear: none !important;
    }
    .storefront-full-width-content .site-main ul.products.columns-6 li.product:nth-of-type(3n), .storefront-full-width-content .site-main ul.products.columns-5 li.product:nth-of-type(3n){
        margin-right: 0 !important;
    }
    
}
@media (min-width:1080px){
    .page-template-template-fullwidth-php .site-main ul.products.columns-5 li.product, .page-template-template-fullwidth-php .header-widget-region ul.products.columns-5 li.product, .page-template-template-homepage-php .site-main ul.products.columns-5 li.product, .page-template-template-homepage-php .header-widget-region ul.products.columns-5 li.product, .storefront-full-width-content .site-main ul.products.columns-5 li.product, .storefront-full-width-content .header-widget-region ul.products.columns-5 li.product {
    width: 18.84%;
    margin-right: 1.44%;
    }
    .storefront-full-width-content .site-main ul.products.columns-5 li.product:nth-of-type(5){
        margin-right: 0;
    }
    .storefront-full-width-content .site-main ul.products.columns-6 li.product {
        width: 15.54%;
        margin-right: 1.347826%;

    }
    
}


.woocommerce-breadcrumb a, a.woocommerce-review-link, .product_meta a {
    color: #8478a4;
}

.woocommerce-breadcrumb a:first-of-type::before {
	display: none;
}

.woocommerce-breadcrumb, .woocommerce-breadcrumb a {
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    color: #8478a4;
    font-weight: 400;
    margin-top: 1em;
    letter-spacing: 0.04px;
}

/* Masthead */
.storefront-primary-navigation {
    margin-bottom: 0;
    box-shadow: 0 0 3px 0 rgb(0 0 0 / 6%);
}

/* Mobile CSS for Masthead */
@media only screen and (max-width: 1080px) {
    #masthead.site-header {
    background: white; 
    box-shadow: rgb(114 101 178 / 16%) 1px 0px 19px 0px;
}

.storefront-primary-navigation{
    box-shadow: none;
}

}

@media only screen and (max-width: 768px){

    .main-navigation.toggled::after{
    	background: url('https://marknad.pantit.se/wp-content/uploads/2021/10/jeweleryborder.png');
    	width:100%;
    	height: 100vh;
    	background-size: contain;
    	background-repeat: no-repeat;
    }
}
.nav-icons{
    display:none;
}
/* HEADER */
.site-header .site-branding img {
    max-width: 150px;
}
.site-header {
    padding-top:0 !important;
    border:none;
    padding-bottom: 0;
}
.site-branding{
	margin-bottom:0;
} 

.storefront-primary-navigation .col-full{
    max-width:100%;
    margin: 0;
}

.main-navigation.toggled .menu{
	display:block;
}

.woocommerce-active .site-header .nav-wrapper .menu-item-has-children{
    padding-bottom:0;
}
.main-navigation ul.menu li a,  .main-navigation ul.nav-menu li a {
    padding: 1.2em 1em;
    font-family: Montserrat,sans-serif;
    font-weight: 600;
    font-size: .95em;
    line-height: 20px;
    letter-spacing: -0.12px;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a {
    color: #6641ee;
}
.nav-icons a:hover {
    color: #6641ee;
}

#site-header-cart a:hover {
    color: #6641ee;
}

.site-header-cart .widget_shopping_cart .woocommerce-mini-cart__empty-message{
    padding: 1.41575em;
    margin: 0;
}


@media (min-width: 768px){
    .site-header .site-branding img {
        max-width: 175px;
    }
	.main-navigation div.menu{
		display:none;
	}
    .woocommerce-active .site-header .nav-wrapper{
        display: flex;
    	justify-content: space-between;
        align-items: center;
        width:100%;
    
    }

    .woocommerce-active .site-header .main-navigation{
        width:auto;
        margin: 0 auto;

    }
    .main-navigation a{
        padding: 0;
    }
    .storefront-primary-navigation .nav-icons-wrapper .nav-icons{
        display:flex;
    }


    .site-header-cart:hover .widget_shopping_cart, .site-header-cart.focus .widget_shopping_cart{
        left:-200px;
        width: auto;

    }
    .nav-icons ul {
        padding: 0 0.8em;
        margin: 0;
        list-style: none;
    }
    .nav-icons ul i {
                font-size: 1.5em;

    }
    .nav-icons .site-header-cart .count{
        text-align: center;
        width: 1.75em;
        height: 1.75em;
        line-height: 1.6;
        font-size: .8em;
        font-weight:bold;
        position: absolute;
        top: -15%;
        left: 50%;
        color: #fff;
        border-radius: 100%;
        border: 1px solid;
        background-color: #f5b996;
    }
    

.widget_shopping_cart_content {
  box-shadow: 0 5px 8px rgb(0 0 0 / 15%);
    background: white;
}

.site-header-cart .widget_shopping_cart .buttons, .site-header-cart .widget_shopping_cart .total {
    background-color: white;
}


.site-header-cart .widget_shopping_cart .total {
    background-color: white;
}
/*
.quantity {
	content: "" !important;
}
*/

.added_to_cart, .site-header-cart .widget_shopping_cart a.button, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link {
    border-radius: .25rem;
    padding: .3em 1em;
    font-family: Montserrat,sans-serif;
    font-weight: 600;
}

.added_to_cart.alt, .added_to_cart, .widget a.button.checkout {
    background: #07b776 ;
    border: #07b776;
    border-radius: .25rem !important;
    color: white !important;
}
.added_to_cart.alt, .added_to_cart, .widget a.button.checkout:hover {
    background: rgba(7,183,118,.8)!important;
}

.site-header-cart:hover .widget_shopping_cart, .site-header-cart.focus .widget_shopping_cart {
    left: -230px;
}

.widget_shopping_cart_content {
    min-width: 280px;
}

.site-header-cart .widget_shopping_cart a {
    color: #3d3167;
    line-height: 16px;
    font-family: 'Roboto';
    font-weight: 400;
}

.woocommerce-mini-cart-item .mini_cart_item .amount{
	    color: #3d3167;
    font-weight: 800;
    line-height: 1.3em;
    font-family: Montserrat,sans-serif;
}


    .woocommerce-active .site-header .site-header-cart {
        width:auto;
    }
    .widget_shopping_cart_content{
		        width:auto;

        min-width: 231px;
    }
}

.site-branding ~ .site-search {
    display: none;
}
.skip-link.screen-reader-text ~ .site-branding {
    display: none;
}

.site-header .custom-logo-link, .site-header .site-branding{
    width:auto !important;
}
/* MOBILE MENU */

@media screen and (max-width: 767px){
	

	.main-navigation ul.menu ul.sub-menu {
    box-shadow: none;
}
}

.main-navigation.toggled .handheld-navigation {
    background-image: linear-gradient(180deg, #5634C8 -30%, #07006A 99%);
    height: 72vh;
    overflow-y: scroll;
}
.handheld-navigation{
	transition: none;
}

.main-navigation .handheld-navigation  ul.menu li a{
 	font-weight: 600;
	font-size: 1.25em;
	letter-spacing: 0.3px;
	padding: 20px 25px;
	color: white;
}
.main-navigation .handheld-navigation .parent-cat-margin, .main-navigation .handheld-navigation ul ul{
	margin-left: 0;
}
.main-navigation .handheld-navigation ul.menu .child-cat-mobile a{
    font-weight: 300;
		font-size: 1em;
		padding: 15px 25px;
		text-transform: uppercase;

}
.mobilie-has-border {
    border-bottom: 1px solid rgba(255,255,255, 0.2);

}

#menu-marknad-mobile-menu .dropdown-toggle {
	color: white;
    top: 12px !important;
}

@media only screen and (max-width: 768px) {
.nav-wrapper{
	background-color: rgba(0,0,0,0) !important;
   
}
ul.menu .sub-menu{
	transition: all 0.25s ease-in-out;
}


/* Toggle mobile menu button start*/

button.menu-toggle::after {
	  transform: translateY(6px);
}
button.menu-toggle::before {
    transform: translateY(-6px);
}
button.menu-toggle::before, button.menu-toggle::after, button.menu-toggle span::before{
	height:2px;
	width: 18px;
}
button.menu-toggle, button.menu-toggle:hover {
    border-color: transparent;
    padding: 2.65em  .8em .6180469716em 2.617924em;

}
/* Toggle mobile menu button end*/
}
/* FOOTER */
.site-footer {
    background: white;
    
}
.footer-widgets{
    border-bottom: none;
}


@media screen and (max-width: 768px){
.site-footer {
    text-align: center;
}
}

.site-info {
    display: none;
}

.footertitle{
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 10px;
    color: #897bb6;
    font-family: 'Montserrat';
}

.footertext {
    font-size: 14px;
    color: #302d37;
    line-height: 24px;
    font-family: Roboto,sans-serif;
    font-weight: 300;
    margin: 0px;
}

.site-footer a:not(.button):not(.components-button) {
    color: #6641ee;
    text-decoration: none;
}





/* WEBSHOP CATALOGE */

#shop_sidebar h4 {
    display: none;
}
ul.products li.product {
    text-align: left; 
}


a:focus{
    outline-color: transparent;
}
.label-group {
    color: #8478a4;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    padding-top: 0.5em;
}

ul.products li.product .woocommerce-loop-product__title{
    color: #3d3167;
    font-family: Montserrat,sans-serif;
    font-weight: 300;
    font-size: 1.15em !important;
	line-height: 1.35;
	margin-top: 0.6em;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

ul.products li.product .price{
    color: #8D7FB8;
    font-weight: 800;
    margin-bottom: 1.5em;
    line-height: 1.3em;
    font-family: Montserrat,sans-serif;
    font-size: 14px;
}
ul.products li.product, ul.products t {
    margin-bottom: 0.235801em;
}
.storefront-breadcrumb {
    padding: 0px;
    margin-bottom: 16px;
}
.woocommerce-products-header {
	display: none;
}

.product-categories ul, .product-categories {
    list-style: none;
	line-height: 30px;

}
#shop_sidebar .cat-parent{
	margin-bottom: .5em;
}



.cat-parent a{
    font-weight: 900;
    font-size: .95em;
}

.children a{
    font-weight: 600;
    font-size: .95em;
    color: #897bb6;
}
.product-categories {
    margin: 0px;
}
.product-categories a:hover {
    outline: 0;
    color: #6641ee;
}

.children{
    margin-left: 20px;
}
.children .count{
	color: #897bb6 !important
}
.count {
    /*color: #171717 !important;*/
    font-weight: 300;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
	display: none;
}

.product-categories{
    color: #3d3167;
    font-family: Montserrat,sans-serif;
    font-weight: 500;
}

/********** FILTER ******/


.woocommerce-result-count{
	 margin: 0.3em;
	font-family: 'Roboto';
	font-size: 13px;
	color: #44386D;

}
.wcpf-field-price-slider .ui-slider .ui-slider-range{
       background: #E2E0E8;
}
#orderByForm label, .wcpf-field-item .text, .wcpf-field-button .wcpf-button, .wcpf-layout-simple-box .wcpf-simple-box-heading{
	font-family: 'Montserrat';
	color: #44386D;
	font-weight: 600;
	line-height: inherit;

}

.wcpf-field-button .wcpf-button{
   background: #E2E0E8;
	 padding: 0.6em;
	border-radius: 0.35em;
}
.wcpf-field-box-list .wcpf-box-list .wcpf-box-item{
	margin: 0.2em;
	border-color: #44386D;
	border-radius: 0.35em;
		color: #44386D;
	font-weight: 400;
}

.wcpf-field-box-list .wcpf-box-list .wcpf-box-item:hover{
    background: #E2E0E8;
	color: #44386D;

}
.desktop-filter .wcpf-field-box-list .wcpf-box-list .wcpf-box-item:hover, .wcpf-field-box-list .wcpf-box-list .wcpf-box-item.selected{
background-color: #44386D;
	color: #fff;

}
#orderByForm.hide:hover,  #orderByForm .option:hover, .wcpf-field-item .wcpf-field-title:hover{
    background: #E2E0E8;
	color: #44386D;
}
#orderByForm {
    min-height: 38px;
    margin-bottom:0.4em;
    position:relative;
}
.wcpf-field-item .wcpf-field-title:not(.wcpf-field-button), .wcpf-field-button .wcpf-button, #orderByForm {
	font-size: 13px;
	padding: 0.4em 0.8em;
}
.mobile-filter-box .wcpf-field-item:not(.wcpf-field-button), #orderByForm, .desktop-filter .wcpf-field-item .wcpf-field-title:not(.wcpf-field-button) {
    border: 1px solid #E2E0E8;
    border-radius: 4px;


}

.open-toggle-box .wcpf-content{
	display:block !important;

}
.filter-toggle-box:not(.open-toggle-box) .wcpf-content {
	display:none !important;
}
.open-toggle-box{
	position:relative;
}

.desktop-filter .wcpf-field-item .wcpf-content{
	position: absolute;
	min-width: 100%;
	background: #FFFFFF;
	box-shadow: 5px 5px 10px 0 rgba(61,49,103,0.10);
	z-index: 10;
}

.wcpf-field-item .wcpf-content{
	border-radius:0.35em;
	margin-top:0;
    padding: 1.8em 0.8em 1em;
}
.storefront-sorting{
background: rgba(61,49,103,0.06);
border-radius: 0.35em;	
padding: 1em;
}


#orderByForm input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 100%;
  width: 100%;
}



#orderByForm:not(.hide)>div{
	position: absolute;
	min-width: 100%;
	background: #FFFFFF;
	box-shadow: 5px 5px 10px 0 rgba(61,49,103,0.10);
	  padding: 1em 0.8em;
	z-index: 10;
		border-radius:0.35em;
	left:0;
	top:0;

}
#orderByForm:not(.hide) input[checked] ~ label{
    color: #6641ee;
}
#orderByForm .option i, .woocommerce-ordering.hide input:not([checked]), .woocommerce-ordering.hide input:not([checked]) ~ label{
	display: none;
}
#orderByForm.hide input[checked] ~ i{
    display:block;
}
#orderByForm.hide .option{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.woocommerce-pagination{
	border:none;
}
.woocommerce-pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li a.page-numbers:hover{
	background-color: #E2E0E8;
}
.woocommerce-pagination .page-numbers li .page-numbers{
	border-radius: 0.35em;
	color: #3d3167 !important;
}


/* PAGE TEMPLATES */
.page-template-template-fullwidth-php .content-area, .page-template-template-homepage-php .content-area, .page-template-template-fullwidth-pantit-php .content-area {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}

@media (min-width: 1200px){
    #content > .col-full, .storefront-breadcrumb > .col-full, .smm-mega-menu, .site-footer .col-full{
        width: 85%;
        max-width: 1800px;
    }
}
.right-sidebar.widget-area, .left-sidebar.widget-area{
    width: 100%;

}


/******************* AUCTIONS PAGE **************************/
#post-654 .entry-header, .auction_end_start, .ywcact-congratulation-title img{
	display: none;
}

.bannersubheading {
    font-family: 'Montserrat';
    font-weight: 600;
    color: #897BB6;
    margin-bottom: 13px;
}
@media (min-width: 768px){
    .hustle-ui.hustle_module_id_3[data-id="3"] .hustle-layout .hustle-layout-content .hustle-group-content p{
    text-align: center;
    }
}
@media only screen and (min-width: 1199px){
	#auctions_sidebar .hustle-ui.module_id_3 .hustle-layout .hustle-title, #auctions_sidebar .hustle-ui.hustle_module_id_3[data-id="3"] .hustle-layout .hustle-layout-content .hustle-group-content p{
    text-align: left;
	}
	#auctions_sidebar .hustle-ui.module_id_3 .hustle-layout .hustle-content {
	    padding: 0;
}

}
@media only screen and (max-width: 1199px){
	#auctions_sidebar {
    text-align: center;
	}

}
.textwidget{
    margin-bottom: 2em;
}

.ywcact-congratulation-message-header .ywcact-congratulation-title-message {
    margin-left: 0px;
    font-family: 'Montserrat';
}

 /* PRODUCT PAGE */
 .woocommerce-tabs ul.tabs li::after{
	content: none;
}

.stock.out-of-stock {
    color: #b81212;
}
.stock.in-stock {
	display: none;
}
.stock.out-of-stock, .stock.in-stock  {
    font-family: 'Montserrat';
    font-weight: 700;
    letter-spacing: 0.3px;
}


.woocommerce-tabs ul.tabs li a {
    padding: 1em 0;
    display: block;
    font-family: 'Montserrat';
    font-weight: 800;
    letter-spacing: 0.2px;
}
 
.woocommerce-tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li:hover a{
    color: #6641ee;
}

 
 /*************** AUCTION PRODUCT ***************/
 
.ywcact-congratulations-winner-auction-section {
        border: 1px solid #0AB776;
    background-color: #EEFAF5;
}


#yith_wcact_reserve_and_overtime, 
.yith-wcact-add-to-watchlist-button-message >span, .add-to-watchlist-number-of-users {
	display: none;
} 

/* Bevaka denna produkt start */
span.yith-wcact-add-to-watchlist-button-message {
    font-family: 'Montserrat';
    font-weight: 400;
    color: black;
    align-content: center;
    margin-left: 0.3em;
}
span.yith-wcact-add-to-watchlist-button-message:hover{
    color: #6641ee;
}
.yith-wcact-add-to-watchlist-button{
    display: flex;
    margin-top: 40px;
}

.yith-wcact-add-to-watchlist-icon {
    max-width: 40px;
}
/* Bevaka denna produkt slut */

input[type=number],
.input-text {
    border-radius: 5px;
	    box-shadow: none;
}

/* BID INPUT */

.ywcact-your-bid-header p {
    font-weight: 700;
    font-family: 'Montserrat';
    color: #3d3167;
    font-size: 16px;
	margin-bottom: 10px;
}

.auction_add_to_cart_button.button.alt {
    padding: .3em 1em;
}


/*****************'''''*'''''''''''''*'*******/

 .single-product div.product form.cart{
     margin-bottom: 0;
 }
 
@media screen and (min-width: 768px) {
    .storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
       width: 50%;
       margin-right: 3%;
    }

    .storefront-full-width-content.single-product div.product .summary {
       width: 47%;
    }
}


.woocommerce-tabs h2,h3,h4,h5 {
    font-family: Montserrat,sans-serif;
    color: #3d3167;
    font-weight: 800;
}


.product_title{
	font-size: 22px;
    line-height: 1.4em;
    color: #202020;
    letter-spacing: -0.01em;
    font-weight: 300;
    margin-bottom: 0.2em;
    }
    
    
.single-product div.product p.price {
    margin-top: 10px;
	margin-bottom: 10px;
    color: #3d3167;
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 22px;
}


.woocommerce-product-details__short-description p{
    letter-spacing: 0.25px;
    font-size: 15px;
    line-height: 1.6875;
    font-family: Roboto,sans-serif;
    font-weight: 300;
}

.single_add_to_cart_button.button.alt, .ywcact-auction-login-popup.button.alt, .ywcact-auction-confirm.button.alt, .auction_bid.button.alt, .ywcact-congratulations-winner-auction-section #yith-wcact-auction-won-auction,  #yith-wcact-auction-won-auction{
	    background: #0AB776;

}
.single_add_to_cart_button.button.alt:hover, .ywcact-auction-login-popup.button.alt:hover, .ywcact-auction-confirm.button.alt:hover, .auction_bid.button.alt:hover, #yith-wcact-auction-won-auction:hover{
	    background: rgba(7,183,118,.8)!important;
   
}


 
 .productsidebarwidget {
	    padding: 2.2em;
    text-align: center;
    border-radius: 5px;
    box-shadow: 7px 4px 20px 0 rgb(114 101 143 / 15%);
}

.productsidebarwidget h3 {
    padding-top: 10px;
    font-size: 20px;
    color: #3d3167;
    font-weight: 800;
    line-height: 1.3em;
	    font-family: Montserrat,sans-serif;
}
.productsidebarwidget p {
    font-family: Roboto,sans-serif;
    font-weight: 300;
	line-height: 24px;
	font-size: 14px;
    color: #3d3167;
}

.productsidebarwidget img {
margin: auto;
}


.productsidebarwidgetwhite {
	margin-top: 50px;
	margin-bottom: 40px;
	    padding: 1.6em;
    text-align: center;
    border-radius: 5px;
	background: white;
    box-shadow: 7px 4px 20px 0 rgb(114 101 143 / 15%);
}

.productsidebarwidgetwhite h3 {
    padding-top: 10px;
    font-size: 20px;
    color: #3d3167;
    font-weight: 800;
    line-height: 1.3em;
	    font-family: 'Montserrat',sans-serif;
}
.productsidebarwidgetwhite p {
    font-family: Roboto,sans-serif;
    font-weight: 300;
	line-height: 24px;
	font-size: 14px;
    color: #3d3167;
}

.productsidebarwidgetwhite img {
margin: auto;
}
 
 
.site-main:not(.auction-page) .left-sidebar{
    display:none;
}
 
 
@media (min-width: 1200px){
    
    /* FÖR ATT TILLÅTA SIDEBAR PÅ SINGLE PRODUCT PAGE */

.single-product div.product{
    width: 73.5%;
    float: left;
}
.auction-page .page{
    width: 76.5%;
    float: right;
}
.shop-main-content{
    width: 76.5%;
    float: left;
}
.right-sidebar.widget-area{
    margin-left: 2.5%;
    margin-right: 0;
    width: 23%;
}
.site-main:not(.auction-page) .left-sidebar{
    display:block;
}

.left-sidebar.widget-area{
    margin-left: 0;
    margin-right: 2.5%;
    width: 20%;
}

}



/* GLOBAL STYLING PÅ SAJTEN */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat',sans-serif; 
    font-weight: 800;
    color: #3d3167;
}


body {
	    font-family: 'Roboto',sans-serif;
    font-weight: 300;
    font-size: 14px; /*calc(12px + (16 - 12) * ((100vw - 300px) / (1700 - 300)));*/
    line-height: 24px;
    letter-spacing: 0;
	    color: #0a0a0a !important;
	   
}

a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus {
    outline-color: transparent !important;
}


input:focus{
    outline-color: transparent;
}

.pantitbutton, ul.products li.product .button, ul.products .wc-block-grid__product .button, .wc-block-grid__products li.product .button, .wc-block-grid__products .wc-block-grid__product .button {
	background: #3d2492;
    border: #3d2492;
	color: white;
    width: fit-content;
    min-width: 120px;
    display: inline-block;
    text-transform: none;
    /*
        border-radius: .25rem;
        cursor: pointer;
        font-family: 'Montserrat',sans-serif;
        font-weight: 600;
        padding: .45em 1.2em;
        */

}

.pantitbutton{
    font-size: 14px;
}

.pantitbutton:hover {
    background: #6641ee;
	color: white;
}
.woocommerce-button.button.view, .checkout-button.button, .woocommerce-Button.button, .button, button{
    border-radius: .25rem;
    padding: .45em 1.2em;
    cursor: pointer;
    font-family: 'Montserrat',sans-serif;
    font-weight: 600;
    background-color: rgba(61, 49, 103, 0.09);
    transition: background 0.2s ease-in;
}
.woocommerce-button.button.view:hover, .checkout-button.button:hover, .woocommerce-Button.button:hover, .button, button:hover{
        background-color: rgba(61, 49, 103, 0.15);
}

ul.products li.product .button, ul.products .wc-block-grid__product .button, .wc-block-grid__products li.product .button, .wc-block-grid__products .wc-block-grid__product .button {
    margin-bottom: .236em;
}


/* TEXTER */

p {
    color: #0a0a0a;
    font-family: Roboto,sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
}

/* PRIMARY MENU */








/* MEGA MENU */

@media screen and (min-width: 768px){
.main-navigation ul li.smm-active .widget ul:not(.products) li a {
	font-family: Montserrat,sans-serif;
    font-weight: 600 !important;
    font-size: .95em;
    color: #897bb6;
}
	.main-navigation ul li.smm-active .widget ul:not(.products) li:hover a, .children a:hover,  .current-cat>a, .children .current-cat>a {
		color: #6641ee ;
	}
	.main-navigation ul li.smm-active ul.sub-menu{
	    box-shadow: rgb(114 101 178 / 16%) 1px 13px 19px 0px;
	    background: white;
	    top: 46px !important;
	}
	
}
.main-navigation ul.nav-menu ul a:hover{
    background-color: white;
}
.mega-menu-categories:hover .megamenutitle{
background-color: rgba(255,255,255, 0.9)
}

.mega-menu-categories img{
    border-radius: 20%;
}
.mega-menu-categories:hover img{
box-shadow:0 10px 15px -5px rgb(0 0 0 / 5%)
}

.mega-menu-categories {
    position: relative;
}

.megamenutitle {
    text-align: center;
    font-size: 1.2em;
    position: absolute;
    background-color: rgba(255,255,255, 0.7);
    width: 100%;
    top: 38%;
    padding: 0.8em;
}


.smm-mega-menu {
    background-color: #ffffff;
    border: 0px solid black;
}



.main-navigation ul li.smm-active .widget h3.widget-title, .main-navigation ul li.smm-active li ul.products li.product h3 {
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 10px;
    color: #897bb6;
    font-family: 'Montserrat';
}

.pantit-megamenu {
    font-family: Roboto,sans-serif;
}

.smm-mega-menu {
    background-color: white !important;
    margin: auto;
}




/* STYLING I SHOPPEN */

.sold-out-overlay {
    background: #F7B893;
    color: white;
    font-size: 12px;
    font-weight: 600;
    padding: 7px 10px;
    position: absolute;
    right: 0px;
    top: 10px;
    font-family: 'Montserrat';
    letter-spacing: 0.5px;
    border-left: 1px solid #F7B893;
    border-radius: 5px 0px 0px 5px;
}


.storefront-full-width-content.woocommerce-cart .entry-header h1:last-child, .storefront-full-width-content.woocommerce-checkout .entry-header h1:last-child, .storefront-full-width-content.woocommerce-account .entry-header h1:last-child, .storefront-full-width-content .woocommerce-products-header h1:last-child {
   margin: 10px;
    color: #3d3167;
    font-weight: 800;
    line-height: 1.3em;
    padding: 0px;
}


.storefront-full-width-content .woocommerce-products-header {
    padding: 0px;
}

/************************** CHECKOUT **************************/

.storefront-full-width-content.woocommerce-checkout .entry-header{
	padding-bottom: 1em;
}

.woocommerce-checkout h3, #order_review_heading{
	display: none
}

#checkout-marknad table.cart .product-thumbnail img {
    max-width: 4.5em;
}


#checkout-marknad table:not( .has-background ) th, #checkout-marknad table:not( .has-background ) tbody td, #checkout-marknad .form-row input, .form-row textarea, .form-row select, #checkout-marknad #kco-order-review table.woocommerce-checkout-review-order-table .product-name, #checkout-marknad label {
    background-color: white;
	  font-size: 13px;
    font-family: 'Montserrat';
	
}

/* MY ACCOUNT PAGE */



/*My account - auctions */


.yith_wcact_my_auctions_auction_list_index .product-remove{
	display: none;
}
@media screen and (max-width: 768px){
table.shop_table_responsive.my_account_orders tr td{
	display:block;
}

}


.checkout-button{
    font-size: 14px;
}


.woocommerce-button.button.view{  
    font-size: 12px;
}

.woocommerce-MyAccount-navigation-link--downloads{
	display: none;
}

.my_account_orders #yith-wcact-auction-won-auction {
    margin-left: 20px;
}

.hentry .entry-content .my-auction-list-index-product a, .hentry .entry-content .my-auction-watchlist-list-index-product a {
	    text-decoration: none;
	    color: #6641ee;
}

.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
    font-family: 'Montserrat';
    font-weight: 600;
}

.ywcact-view-all-auction-list.ywcact-my-account-link {
	background: #3d2492;
    border: #3d2492;
    color: white;
    border-radius: .25rem;
    font-size: 14px;
    padding: .35em 1em;
    width: fit-content;
    display: inline-block;
    font-family: 'Montserrat',sans-serif;
    font-weight: 600;
    cursor: pointer;
    text-transform: none;
    text-decoration: none !important;
}
input[type=text], input[type=number], input[type=email], input[type=tel], input[type=url], input[type=password], input[type=search], textarea, .input-text{
		font-family: 'Roboto';
    padding: .6180469716em;
    background-color: rgba(61, 49, 103, 0.06);
    color: #43454b; 
    padding: .6180469716em;
		color: #43454b;

}
	
input[type=text]:focus, input[type=number]:focus, input[type=email]:focus, input[type=tel]:focus, input[type=url]:focus, input[type=password]:focus, input[type=search]:focus, textarea:focus, .input-text:focus {
    background-color: rgba(61, 49, 103, 0.12);
}

address {
    font-style: normal;
}

.woocommerce-form__label-for-checkbox {
    margin-bottom: 17px;
}

.woocommerce-button.button.woocommerce-form-login__submit, .woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit {
	background: #07b776;
    border: #07b776;
    color: white;
    border-radius: .25rem;
    font-size: 14px;
    padding: .35em 1em;
    width: fit-content;
    display: inline-block;
    font-family: 'Montserrat',sans-serif;
    font-weight: 600;
    cursor: pointer;
    text-transform: none;
    text-decoration: none !important;
}

#checkout-marknad table:not( .has-background ) tbody td {
	font-weight: 300;
	padding: 2px 3px;
}



#checkout-marknad .form-row input, .form-row textarea, .form-row select {
	box-shadow: none;
  border: 1px solid #dcdcdc;

}

#checkout-marknad table td, #checkout-marknad table th {
    padding: 0px;
	 font-weight: 400;
	font-family: 'Montserrat';
}


#checkout-marknad .product-quantity {
	display: none;
}

#checkout-marknad .product-remove, .product-name, .product-subtotal {
    vertical-align: middle;
}

#checkout-marknad table.cart th, table.cart td {
    padding: 5px 0px;
}




#checkout-marknad #qlwcdc_coupon_code{
    margin-top: 28px;
}
@media only screen and (max-width: 750px) {

	table.cart td.product-remove a.remove{
		position: relative;
		right: 0;
		font-size: 1.1575em;

	}
#checkout-marknad	table.shop_table_responsive tr td[data-title]::before {
display: none;
}

}

@media only screen and (max-width: 1099px){
    #kco-order-review {
        width: 100%;
        margin: auto !important;
        padding-left: 15px;
        font-size: .9em;
        box-sizing: border-box;
    }
    #checkout-marknad	#kco-iframe {
        width: 100%;
    }
}
@media only screen and (min-width: 1100px){
    #kco-order-review {
        float: left;
        width: 40%;
        padding-right: 20px;
        font-size: .9em;
        box-sizing: border-box;
    }
}


table.woocommerce-checkout-review-order-table .product-name{
	width: auto;
}
.product-subtotal span{
	font-weight: 400;
}
table.shop_table_responsive tr td {
	display: table-cell;
	text-align: left;
}
.shop_table.shop_table_responsive.cart{
	  margin-bottom: 2em !important;
}
table.cart td.product-remove a.remove{
	text-decoration:none;
}

/* CUSTOM ON-HOVER IMAGE */
.woocommerce ul.products li.product a img.attachment-woocommerce_thumbnail, .woocommerce ul.products li.product a img.woocommerce-placeholder{ 
    /* FORMAT ALL IMAGES TO FILL EQUIVALENT SPACE,
    to remove jitter on replacement */
    padding: 0;
    width:100%;
    margin: 0 auto;
}
.woocommerce ul.products li.product a img.attachment-woocommerce_thumbnail:not(.hover-image){
    transition: all 0.3s ease-in-out;
    position:absolute;
}
.woocommerce ul.products li.product a img.hover-image{
    transition: all 0.3s ease-in-out;
    opacity:0;
}
.woocommerce ul.products li.product a img.attachment-woocommerce_thumbnail:not(.hover-image) {
    opacity:1;
}
.woocommerce ul.products li.product a:hover img.hover-image {
    opacity:1;

}
.woocommerce ul.products li.product a:hover img.attachment-woocommerce_thumbnail:not(.hover-image) {
    opacity:0;

}
.woocommerce ul.products li.product .yith-wcact-aution-badge {
    top: 0;
    right: 0;
    left: auto;
}
.woocommerce span.yith-wcact-aution-badge {
    max-width: 60px;
    max-height: 60px;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
}

.woocommerce ul.products li.product:hover img.attachment-woocommerce_thumbnail{
    box-shadow: 0 15px 15px -5px rgb(0, 0, 0 , 0.08);
}



/******* HOMEPAGE *******/

.homepage-hero .product {
    width: 47.8260869565%;
    float: left;
}
.text-box-container{
    width: 100vw;
    margin-top: -5em;
    border-radius: 0;
    min-height: 570px;
    background: url("https://marknad.pantit.se/wp-content/uploads/2021/10/PantitMarknadFPBGSmall.png");
    background-repeat: no-repeat;
    background-position:bottom;
    background-size: cover;
    padding-top: 7em;
    margin-left: 1.41575em;
    margin-right: 1.41575em;
    
}
.fp-product-categories{
    margin-top: -7em;   
}


#fp-heading{
    font-size: 2em;
    color:white;
    letter-spacing: 0.4px;
}
.homepage-hero p{
    color:white;
    letter-spacing: 0.3px;

}
@media(min-width: 780px){
    .homepage-hero .text-box{
        max-width: 700px;
                margin: 0 auto;

}
    
}
@media (min-width: 1080px){
    .text-box-container{
        width:100%;
        min-height: 100%;
        border-radius: 10%;
        margin:0;
        padding: 5em 4em;
    
    }
    .fp-product-categories{
         margin-top: 0;   
    }
    .homepage-hero .text-box{
        max-width: 500px;
    }
    .col-lg-6{
        width: 48%;
        display: inline-block;
    }
    .col-lg-6:nth-child(1){
        margin-right: 4%;
        padding-bottom: 1.618em;

    }
}@media (min-width: 1425px){
    #fp-heading{
        font-size: 2.517924em;
    }
    .text-box-container{
        padding: 7em 5em;
    }
    .homepage-container p{
        font-size: 1.1em;
}

}
.homepage-hero ul.products li.product .woocommerce-loop-category__title{
    position: absolute;
    text-align: center;
    top: 38%;
    width: 100%;
    background-color: rgba(255,255,255, 0.7);
    padding: 0.8em;
    font-weight: 800;
    font-size: 1.7em;
    transition: background-color 0.3s ease-in-out;

}
.homepage-container .row:not(:nth-last-of-type(1)){
    margin-bottom: 10em;

}
@media (max-width: 1079px){
    .homepage-hero, .pantit-info .flex-box{
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .pantit-info{
        text-align: center;
    }
    .pantit-info .text-box{
        margin-bottom: 4em;
    }
    .homepage-hero ul.products li.product .woocommerce-loop-category__title{
        top: 33%;
        padding: 0.8em;
        font-size: 1.2rem;
    }
    .homepage-container .row:not(:nth-last-of-type(1)){
        margin-bottom: 5em;
    }
}



.featured-products{
    text-align: center;
}
.featured-products h4{
    color: #897bb6;
    font-weight: 600;
    font-size: 1.1em;
    margin-bottom: 2em;
}
.featured-products p {
    margin-bottom: 2.5em;
}
.pantit-info .flex-box{
    display:flex;
}
.pantit-info h5 {
        font-size: 1.15em;
    font-weight: 600;
    color: #897bb6;
    margin-bottom: 1.5em;
}

.homepage-hero ul.products li.product  a:hover .woocommerce-loop-category__title{
    background-color: rgba(255,255,255, 0.9);
}

.homepage-hero{
    display:flex;
    z-index: 10;
}


.homepage-hero .count{
    display: none;
}

.product-category{
        transition: all 0.3s ease-in-out;

}
.product-category img{
    border-radius: 20%;
    margin: 0;
    width: 100%;
    transition: all ease-in 0.3s;
}

.product-category:hover img{
    box-shadow: 0 15px 25px -5px rgb(0, 0, 0 , 0.08);
}

/***************** ACCOUNT PAGE *********************/
.yith-wcact-my-auctions-list-index-container-header h3::before{
	content: "Mina senaste " !important;
}
.entry-header{
	text-transform: capitalize;
}